Устаревшее ПО делает банкоматы уязвимыми для атак хакеров

28.04.2016 13:14
Устаревшее ПО делает банкоматы уязвимыми для атак хакеров

ЕРЕВАН, 28 апреля. /АРКА/. Из-за использования устаревшего программного обеспечения, ошибок в настройках сети и отсутствия элементарной физической защиты важных компонентов банкоматы являются чрезвычайно уязвимыми для хакеров, передает banks.eu.

К таким выводам пришли эксперты «Лаборатории Касперского», которые провели исследование уровня защищенности банкоматов ведущих мировых производителей.

В частности, многие банкоматы базируются на уже не обновляющейся операционной системе Windows XP, то есть обнаруженные уязвимости этой системы больше никогда не будут устранены.

Кроме того, выяснили эксперты, программы, отвечающие за взаимодействие системного блока АТМ с банком и модулями по обработке транзакций, работают на стандарте XFS.

«Это старая технология, ее защищенность изначально не была в приоритете, поэтому в XFS до сих пор нет никакой авторизации для выполнения команд. Следовательно, любое приложение, установленное на банкомате, может отправить команду в любой блок аппарата, в том числе в картридер. А это прямой путь к деньгам», — говорится в отчете «Лаборатории Касперского».

При этом и вирусы преступникам нужны не всегда – многим банкоматам не хватает элементарной физической защиты системного блока и сетевых кабелей.

«Хотя некоторые производители уже начали разрабатывать более безопасные машины, банки не спешат переходить на них. Именно поэтому сегодня мы наблюдаем такой стремительный рост атак на банкоматы», — подчеркнула Ольга Кочетова, специалист «Лаборатории Касперского». --0--


Ключевые слова: , , ,

Partners news

Читайте также